@charset "UTF-8";

/* company
--------------------*/
.company {
  font-family: "Droid Sans", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  color: #333;
}

.company-caption-bg {
  width: 100%;
  display: block;
  background: url(../images/company/exterior.jpg);
  background-position: center center;
  background-size: cover;
  height: 280px;
  position: relative;
  margin-bottom: 80px;
}
.company-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  text-align: center;
}
.company-caption h1 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  position: relative;
}
.company-block {
  margin-bottom: 100px;
}
.company-block h2 {
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  position: relative;
  margin-bottom: 20px;
}
.company-block h2::after {
  position: absolute;
  content: "";
  width: 64px;
  border-bottom: 4px solid #3fa5f5;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.company-message {
  width: 100%;
  display: flex;
}
.company-message img {
  width: 60%;
  object-fit: contain;
  margin-right: 4%;
}
.company-history {
  width: 64%;
  margin: 0 auto;
}
.company-history dl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.company-history dt {
  width: 16%;
  border-right: 1px solid #ccc;
  margin-right: 4%;
  padding: 20px 0;
}
.company-history dd {
  width: 80%;
  position: relative;
}
.company-history dd:before {
  position: absolute;
  content: "";
  width: 7px;
  height: 7px;
  background: #333;
  top: 50%;
  left: -5.8%;
  margin-top: -4px;
  border-radius: 100%;
}
.company-info dl {
  display: flex;
  margin-bottom: 10px;
}
.company-info dt {
  width: 24%;
  border-bottom: 2px solid #333;
  padding: 3%;
}
.company-info dd {
  width: 64%;
  padding: 3%;
  border-bottom: 2px solid #ccc;
}

.company-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%;
  margin-bottom: 10px;
}
.company-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.company-access p {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 10px;
}
.company-access span {
  font-weight: bold;
  font-size: 20px;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .company-caption h1 {
    font-size: 24px;
  }
  .company-block h2 {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .company-message {
    flex-direction: column-reverse;
  }
  .company-message img {
    width: 24%;
    margin: 0 auto;
  }
  .company-history {
    width: 100%;
  }
  .company-history dt {
    width: 31.6%;
    margin-right: 2.4%;
  }
  .company-history dd {
    width: 64%;
  }
}
